<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="Gq0BoJkh" text="Obsahuje data o postupu aktivit."></string>
    <string id="nbQxQQDZ" text="Data o aktivitě Mount &amp; Blade II: Bannerlord"></string>
    <string id="PZuqGtom" text="Data o postupu aktivit"></string>
    <string id="rGRbaAV3" text="Data o trofejích Mount &amp; Blade II: Bannerlord"></string>
    <string id="SBK40pPW" text="Obsahuje data o postupu trofejí."></string>
    <string id="Vw9g7UtL" text="Data o postupu trofejí"></string>
  </strings>
</base>